## Class NoReceiver

    java.lang.Object
      |
      +--Receiver
            |
            +--NoReceiver

public abstract class NoReceiver
extends Receiver

Field Summary

Fields inherited from class Receiver
``

Constructor Summary
`NoReceiver()`

Methods inherited from class Receiver
`get_Type, sc_check, set_Expr`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NoReceiver

    public NoReceiver()